From Bright Pattern Documentation
Jump to: navigation, search
This page is a translated version of the page 5.8:Facebook-messenger-integration-guide/Prerequisites and the translation is 67% complete.
Outdated translations are marked like this.
Other languages:
English • ‎日本語
• 5.3 • 5.8

必須条件

Facebook Messengerの統合には、Bright Patternコンタクトセンターおよび会社のFacebookアプリとFacebookページの両方への管理者レベルのアクセス権が必要です。

ソフトウェアバージョン

このガイドで説明するすべての統合タイプには、以下が必要です:

  • Bright Patternコンタクトセンターのバージョン5.0以降
  • Facebook アプリ
  • Facebookページ
    < 前へ | 次へ >